/* Marken auflistung */
ul.markenList{
    width: 100%;
    float: left;
    list-style: none;
    margin: 25px -6px 0 6px !important;
}
ul.markenList li{
    display: inline;
    float: left;
    width: 282px;
    margin: 0 12px 35px 0;
    list-style: none !important;
    background: url(product_bg.png) no-repeat;
}
ul.markenList li.noMargin{
    margin: 0 0 35px 0;
}
ul.markenList li h3{
    margin: 5px 0 0 0;
    font-size: 18px;
    color: #000;
}
.products ul img{
    border: none;
    /*padding: 2px 0 0 2px;*/
}
/* Product auflistung */
ul.productList{
    width: 577px;
    float: left;
    list-style: none;
    margin: 25px -6px 0 6px !important;
}
ul.productList li{
    display: inline;
    float: left;
    width: 282px;
    margin: 0 13px 35px 0;
    list-style: none !important;
    background: url(product_bg.png) no-repeat;
}
ul.productList li.noMargin{
    margin: 0 0 35px 0;
}
ul.productList li h3{
    margin: 5px 0 0 0;
    font-size: 18px;
    color: #000;
}
.products ul img{
    border: none;
    /*padding: 2px 0 0 2px;*/
}

/* Bestellformular */
.products #bestellung table{
    margin: 10px 0 0 0;
}
.products #bestellung input{
    width: 200px;
}
.products #bestellung select{
    width: 206px;
}
.products #bestellung .send{
    width: 206px;
}

/* Productdetails */
.products .detail{
    display: block;
    float: left;
    width: 577px;
    margin: 0 0 15px 0;
}
.products .description{
    display: block;
    float: left;
    width: 277px;
}
.products #ProductGallery{
    display: block;
    float: left;
    width: 275px;
    margin: 10px 25px 0 0;
}
.products #coverImage{
    display: block;
    float: left;
    width: 275px;
    height: 188px;
    border: none;
}
#ProductGallery ul#Gallery {
    width: 100%;
    float: left;
    display: block;
    list-style-type:none;
    padding:0;
    margin:10px 0;
}
#ProductGallery ul#Gallery img {
    padding: 0;
    border: 1px solid #ede5e5;;
}
 #ProductGallery ul#Gallery li {
    width: 88px;
    list-style-type:none;
    display: block;
    float:left;
    margin: 0;
    padding: 0 5px 5px 0;
}
#ProductGallery ul#Gallery li.last {
    padding: 0 0 5px 0;
}
.products .productvarianten{
    float: left;
    display: block;
    width: 100%;
    padding: 35px 0 10px 0;
}
.products .productvarianten table tr td{
    border-bottom: 5px solid #fff;
}
.products  .cartForm{
    display: block;
    float: right;
    padding: 0 0 0 8px;
}
.products  .cartForm input{
    display: block;
    float: left;
    width: 30px;
    height: 18px;
}
.products  .cartForm .addCart{
    display: block;
    float: left;
    width: 40px;
    height: 24px;
    padding: 0;
    cursor: pointer;
    background: url(Warenkorb.gif) no-repeat -3px 2px;
    border: none;
}
.products td{
    vertical-align: middle;
}

/* Warenkorb */
.products #Cart{
    margin: 10px 0 0 0;
}
.products #Cart tr td{
    padding: 5px 0;
    border-bottom: 1px solid #ede5e5;
}
.products .changeCart{
    width: 20px;
    cursor: pointer;
}
.products .Vorauskasse{
    display: block;
}
.products .Barzahlung,
.products .Nachnahme,
.products .Rechnung{
    display: none;
}

#OrderForm,
#OrderForm fieldset{
    width: 100%;
    float: left;
    display: block;
    position:relative;
}
#copy{
    position: absolute;
    right: 103px;
    top: 191px;
}
#copyAdress{
    width: 160px;
}
#OrderForm fieldset div{
    clear: none;
    width: 45%;
    display: block;
    float: left;
    margin: 0 20px 0 0;
    height: 30px;
    position: relative;
}
#Name,
#Name div,
#LName,
#LName div,
#Zahlungsmoglichkeiten,
#Zahlungsmoglichkeiten div{
    clear: both !important;
    *clear: none !important;
}
#Firma,
#Firma div,
#LFirma,
#LFirma div,
#LEMail,
#LEMail div{
    *width: 100% !important;
}
#OrderForm .middleColumn {
 	display: block;
 	margin: 0 0 0 110px;
        *margin:0 0 0 80px;
	padding: 0px;
	float: left;
	position:relative;
	top: -20px;
}
#Form_OrderForm_HeaderFieldRechnungsadresse,
#Form_OrderForm_HeaderFieldLieferadresse,
#Form_OrderForm_HeaderFieldZahlungsart{
        width: 100%;
        float: left;
        padding: 20px 0 10px;
        margin: 0;
}
#OrderForm .Actions{
    float: right;
    display: block;
}
#Form_OrderForm_action_doOrders{
    float: right;
    margin: 0 103px 0 0;
}

span.required{
    display: none;
}
input.holder-required{
    border: 1px solid #ff7373;
    background: #eeeeee;
}
select{
    *width: 240px;
}

.products img{
    border: 1px solid #ede5e5;
}